.main-quiz {
    /*-webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    perspective: 1000;
    transform: translate3d(0,0,0);
    transform: translateZ(0);*/
    padding: 25px 0;
    background: linear-gradient(0deg, rgba(213, 237, 255, 0.45), rgba(213, 237, 255, 0.45));
    background-blend-mode: color-dodge;
    /*backdrop-filter: blur(633.6104125976562px);
    -webkit-backdrop-filter: blur(633px);*/
}
.main-quiz>.container {
    border-radius: 50px;
    background: #fff;
    overflow: hidden;
    height: 500px;
}
.container.main-page .main-quiz>.container>div {
    height: 100%;
}
@media screen and (max-width: 1760px) {
    .main-quiz {
        padding-left: 20px;
        padding-right: 20px;
    }
    .container.main-page .main-quiz>.container {
        padding: 0;
    }
}
@media screen and (max-width: 600px) {
    .container.main-page .main-quiz>.container {
        border-radius: 25px;
        padding: 20px;
    }
    /*.main-quiz {
        padding: 40px 20px;
        background: linear-gradient(to left, rgba(213, 237, 255, 1) 60%, #fff);
    }*/
    /*.main-clients+.main-quiz {
        background: linear-gradient(to left bottom, rgba(213, 237, 255, 1), #fff, rgba(213, 237, 255, 1));
    }*/
}